@media only screen and (max-width: 1199px){.ru-lang .toggle-tabs li>span{padding:8px;font-size:12px !important}}@media only screen and (max-width: 991px){.ru-lang .toggle-tabs li>span{padding:8px;font-size:12px !important}}#narrow-by-list dd .swatch-link.has-image .swatch-label::before,.product-options .configurable-swatch-list .swatch-link.has-image .swatch-label::before,.products-grid .configurable-swatch-list .swatch-link.has-image .swatch-label::before,.products-list .configurable-swatch-list .swatch-link.has-image .swatch-label::before,.product-options .swatch-link.has-image .swatch-label::before,.products-grid .swatch-link.has-image .swatch-label::before,.products-list .swatch-link.has-image .swatch-label::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;z-index:100;border:solid 0px #f5f5f5;opacity:0}#narrow-by-list dd .swatch-link.has-image:hover .swatch-label::before,.product-options .configurable-swatch-list .hover .swatch-link.has-image .swatch-label::before,.products-grid .configurable-swatch-list .hover .swatch-link.has-image .swatch-label::before,.products-list .configurable-swatch-list .hover .swatch-link.has-image .swatch-label::before,.product-options .configurable-swatch-list .selected .swatch-link.has-image .swatch-label::before,.products-grid .configurable-swatch-list .selected .swatch-link.has-image .swatch-label::before,.products-list .configurable-swatch-list .selected .swatch-link.has-image .swatch-label::before,.product-options .swatch-link.has-image:hover .swatch-label::before,.products-grid .swatch-link.has-image:hover .swatch-label::before,.products-list .swatch-link.has-image:hover .swatch-label::before{border-width:5px;opacity:1}.theme-border,.table-bordered{border-top:solid 2px #0ce481}.theme-color{color:#0ce481}.title-border{border-bottom:solid 2px #dfdfdf;padding-bottom:10px !important;margin-bottom:40px !important}@media only screen and (max-width: 767px){.title-border{padding-bottom:10px !important}}.theme-block{border:solid 1px #dfdfdf;border-top:solid 2px #0ce481;padding:30px 29px;margin-bottom:60px}.no-theme-block{border:none;padding:0;margin-bottom:0}.table-bordered thead>tr>th,.table-bordered thead>tr>td{font-size:16px;line-height:1.667em;color:#333;text-transform:uppercase;font-weight:500}@media only screen and (max-width: 991px){.theme-block{padding:15px;margin-bottom:30px}}.table-bordered thead>tr>th,.table-bordered thead>tr>td{border-bottom-width:1px}.table-bordered th,.table-bordered td{border:solid 1px #dfdfdf}.ink{display:block;position:absolute;background:rgba(0,0,0,0.1);border-radius:100%;-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0);z-index:9999}.animate{-webkit-animation:ripple 0.65s linear;-webkit-animation:ripple 0.65s linear;-moz-animation:ripple 0.65s linear;-ms-animation:ripple 0.65s linear;-o-animation:ripple 0.65s linear;animation:ripple 0.65s linear}@-webkit-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5)}}@-moz-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5)}}@-o-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5)}}@keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5)}}.icon-sprite,.icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);background-repeat:no-repeat;text-indent:-9999px}.icon-sprite-for-modules{background-image:url(../images/icon_sprite.png)}@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx){.icon-sprite,.icon-sprite-for-modules{background-image:url(../images/icon_sprite@2x.png);background-size:100px 1000px}}.clearfix:after,.configurable-swatch-list:after,.product-view .product-options .swatch-attr:after{content:'';display:table;clear:both}.swatch-link,.swatch-label{display:block;border-radius:0px;font-size:14px;text-align:center;color:#777;text-decoration:none;box-sizing:content-box}.swatch-link{margin:0 0 3px;position:relative}.swatch-link img{border-radius:0px}.swatch-link:hover{cursor:pointer;text-decoration:none;border-color:#333}.swatch-link:focus{text-decoration:none}.swatch-link .x{display:none;text-indent:-999em;position:absolute;left:0;right:0;top:0;bottom:0;background:url(../../images/bg_x.png) center no-repeat transparent;z-index:10}.swatch-link.has-image .swatch-label{position:relative}.has-image .swatch-label{position:relative;margin:0;white-space:nowrap;background:none}.has-image .swatch-label::after{content:'';position:absolute;width:100%;height:100%;top:0;left:0;border-bottom:1px solid rgba(0,0,0,0.28);border-right:1px solid rgba(0,0,0,0.28)}.configurable-swatch-list{margin-left:0px;zoom:1;clear:both;-webkit-transform:translateZ(0px)}.configurable-swatch-list li{zoom:1;margin:0 2px 0 3px;float:left}.products-grid .configurable-swatch-list li{display:inline-block;float:none;vertical-align:top}.configurable-swatch-list .not-available .x{display:block}.configurable-swatch-list .not-available .swatch-link{border-color:#dfdfdf;position:relative}.configurable-swatch-list .not-available .swatch-link.has-image img{opacity:0.4;filter:alpha(opacity=40)}.configurable-swatch-list .not-available .swatch-label{color:#aaa;background:#fff}.configurable-swatch-list .wide-swatch .swatch-label{padding:0 6px}.configurable-swatch-list .not-available a:focus{outline:0}#narrow-by-list dd .configurable-swatch-list li{margin:0 3px 0 0;float:none}#narrow-by-list dd .swatch-link{margin:0;padding:8px 0}#narrow-by-list dd .swatch-link:not(.has-image){border:none;line-height:25px;margin-right:2px;text-align:left}#narrow-by-list dd .swatch-link:not(.has-image) .swatch-item{float:left;vertical-align:middle}#narrow-by-list dd .swatch-link:not(.has-image) .swatch-text{background:#fff;border-top:1px solid #fff;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;border-left:1px solid #fff;border-radius:0px;display:block;float:left;line-height:1.5em;margin:0 5px 0 0;padding:5px 13px}#narrow-by-list dd .swatch-link:not(.has-image) .swatch-text img{border:1px solid #fff;border-radius:0px;box-sizing:content-box}#narrow-by-list dd .swatch-link:not(.has-image) .swatch-text::after{display:none}#narrow-by-list dd .swatch-link:not(.has-image) .count{display:inline-block;margin-top:4px}#narrow-by-list dd .swatch-link:not(.has-image):hover .swatch-text{background-color:#f0f0f0;border-top-color:#dcdcdc;border-right-color:#f0f0f0;border-bottom-color:#f0f0f0;border-left-color:#dcdcdc}#narrow-by-list dd .swatch-link:not(.has-image):active .swatch-text{background-color:#e8e8e8}#narrow-by-list dd .swatch-link.has-image{line-height:inherit;text-transform:capitalize}#narrow-by-list dd .swatch-link.has-image .swatch-label{padding:0;display:inline-block;vertical-align:middle;margin-right:10px;position:relative}#narrow-by-list dd .swatch-link.has-image .swatch-label::before{border-color:#fff}#narrow-by-list dd .swatch-link.has-image .count{color:#777}@media only screen and (max-width: 767px){#narrow-by-list dd .configurable-swatch-list li:nth-child(odd){clear:left}}.currently .swatch-current{position:relative}.currently .swatch-current .btn-remove{margin-top:-10px;position:absolute;right:0;top:50%}.currently .swatch-current span{display:block;float:left}.currently .swatch-current span.value{margin-left:7px}.currently .swatch-link{display:inline-block;margin:0 0 0 3px}.currently .swatch-link:hover{border-color:#ccc;cursor:default}.configurable-swatch-list .selected:not(.not-available) .swatch-link .swatch-label{color:#ffffff}.configurable-swatch-box{background:none !important}.configurable-swatch-box select.swatch-select{display:none}.configurable-swatch-box .validation-advice{margin:0 0 5px;background:#ee372a;padding:2px 5px !important;font-weight:bold;color:#fff !important;float:left;display:block;border-radius:0px}.product-view .product-options .swatch-attr{float:none;display:block;clear:both;border:0}.product-view .product-options .swatch-attr .swatch-link{border-width:2px}.product-view .product-options .swatch-attr .swatch-link:hover{cursor:pointer;text-decoration:none}.product-view .product-options .swatch-attr .select-label{display:inline;text-transform:capitalize;color:#333;padding-left:5px}.product-view .product-options dd .input-box{width:auto;height:auto}.product-view .product-options .select-label{display:none}.product-view .add-to-cart button.out-of-stock{background-position:-80px -362px;cursor:default}
/*# sourceMappingURL=configurableswatches.css.map */

/* ============================================ *
 * Configurable Swatches
 * ============================================ */
/* Clears */
.clearfix:after,
.configurable-swatch-list:after,
.product-view .product-options .swatch-attr:after {
  content: '';
  display: table;
  clear: both;
}

/* General Swatch Styling */
.swatch-link,
.swatch-label {
  display: block;
  border-radius: 3px;
  font-size: 14px;
  text-align: center;
  color: #636363;
  text-decoration: none;
  box-sizing: content-box;
}

.swatch-link {
  border: 1px solid #cccccc;
  margin: 0 0 3px;
}
.swatch-link img {
  border-radius: 2px;
}
.swatch-link:hover {
  cursor: pointer;
  text-decoration: none;
}
.swatch-link .x {
  display: none;
  text-indent: -999em;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: url(../../images/bg_x.png) center no-repeat transparent;
  z-index: 10;
}
.swatch-link.has-image .swatch-label {
  position: relative;
}
.swatch-link.has-image img {
  position: absolute;
  top: 0;
  left: 0;
}

.swatch-label {
  border: 1px solid #fff;
  margin: 0;
  white-space: nowrap;
  background: #f4f4f4;
}

.configurable-swatch-list {
  margin-left: -3px;
  zoom: 1;
  clear: both;
  -webkit-transform: translateZ(0px);
}
.configurable-swatch-list li {
  float: left;
  zoom: 1;
  margin: 0 0 0 3px;
}
.products-grid .configurable-swatch-list li {
  display: inline-block;
  float: none;
  margin: 0;
  vertical-align: top;
}
.configurable-swatch-list .not-available .x {
  display: block;
}
.configurable-swatch-list .not-available .swatch-link {
  border-color: #ededed;
  position: relative;
}
.configurable-swatch-list .not-available .swatch-link.has-image img {
  opacity: 0.4;
  filter: alpha(opacity=40);
}
.configurable-swatch-list .not-available .swatch-label {
  color: #aaa;
  background: #fff;
}
.configurable-swatch-list .wide-swatch .swatch-label {
  padding: 0 6px;
}
.configurable-swatch-list .not-available a:focus {
  outline: 0;
}

#narrow-by-list dd .configurable-swatch-list li {
  margin: 0 0 0 3px;
  width: 100%;
}
#narrow-by-list dd .swatch-link {
  border: none;
  line-height: 25px;
  margin-right: 2px;
  text-align: left;
}
#narrow-by-list dd .swatch-link.has-image {
  line-height: inherit;
}
#narrow-by-list dd .swatch-link:hover .swatch-label {
  border-color: #3399cc;
}
#narrow-by-list dd .swatch-label {
  background: #f4f4f4;
  border: 1px solid #cccccc;
  border-radius: 3px;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0 5px 0 0;
  padding: 1px 5px;
  white-space: nowrap;
}
#narrow-by-list dd .swatch-label img {
  border: 1px solid #fff;
  border-radius: 3px;
  box-sizing: content-box;
}
#narrow-by-list dd .has-image .swatch-label {
  padding: 0;
}

@media only screen and (max-width: 770px) {
  #narrow-by-list dd .configurable-swatch-list li:nth-child(odd) {
    clear: left;
  }
}
.currently .swatch-current {
  position: relative;
}
.currently .swatch-current .btn-remove {
  margin-top: -10px;
  position: absolute;
  right: 0;
  top: 50%;
}
.currently .swatch-current span {
  display: block;
  float: left;
}
.currently .swatch-link {
  display: inline-block;
  margin: 0 0 0 3px;
}
.currently .swatch-link:hover {
  border-color: #cccccc;
  cursor: default;
}

/* Other Swatch States */
.configurable-swatch-list .hover .swatch-link,
.configurable-swatch-list .selected .swatch-link,
.swatch-link:hover {
  border-color: #3399cc;
}

.configurable-swatch-box {
  background: none !important;
}
.configurable-swatch-box select.swatch-select {
  display: none;
}
.configurable-swatch-box .validation-advice {
  margin: 0 0 5px;
  background: #df280a;
  padding: 2px 5px !important;
  font-weight: bold;
  color: #fff !important;
  float: left;
  display: block;
  border-radius: 3px;
}
.product-view .product-img-box .product-image img {
    max-width: 100%;
    max-height: 750px;
    margin: 0px auto;
}
.product-view .product-img-box .product-image-zoom {
    z-index: 0;
}
.product-view .product-image-thumbs img {
    max-width: 100%;
    max-height: 100%;
}

.product-view .product-image-gallery .gallery-image {
    display: none;
}

.product-view .product-image-gallery .gallery-image.visible {
    display: block;
}


.newsletterpopup-content {
    display: none;
}

.configurable-swatch-list {
    margin-left: -3px;
    zoom: 1;
    clear: both;
    -webkit-transform: translateZ(0px);
    list-style: none;
}
#newsletterpopup
{
    display:none;
}


span.swatch-text.hasimage {
    padding-left: 10px;
}

.product-image-thumbs {
    list-style: outside none none !important;
}
